@charset "UTF-8";

.subPageTitleWrap {
  background-image: url(../images/guide/guide_bg.webp);
}

.subTitle3{
  text-align: left;
}

.centeredText{
  text-align: center;
}

.sectionAreaRepresent{
  margin-top: 4.18em;
}

.bg1{
  background-image: url(../images/guide/provice_bg.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0;
  padding: 100px 0 60px;
}

.subTitleNormal{
  text-align: left;
  font-weight: normal;
}

.innerWrapPresident{
  /* padding: 0 100px 0 145px; */
  padding: 0 20px;
  max-width: 1300px;
  position: relative;
}
.innerWrapPresident::after {
  content: '';
  display: block;
  position: absolute;
  top: -56px;
  right: 6%;
  width: 409px;
  height: 392px;
  background-image: url(../images/guide/president_touka.webp);
  background-size: 100%;
  background-repeat: no-repeat;
  /* background-position: 84% 100%,; */
}

.textBlock1{
  margin-bottom: 0;
  display: block;
}
.textBlock1Text{
  width: 100%;
}

.textNamePresident{
  font-size: 1rem;
}

.textNameFull{
  font-size: 1.875em;
  line-height: 2;
}

.textNameFull span{
  margin-left: 22px;
  font-family: 'Jost', sans-serif;
  font-size: 1rem;
  color: #0C7C66;
}

.textName p{
  margin-bottom: 0;
}

.textBlock1Image{
  width: 34.18em;
  margin-left: auto;
}

.bgPresident{
  max-width: 1350px;
  padding: 47px 43px 57px;
  filter: drop-shadow(0px 10px 10px rgba(39,39,39,0.16));
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  margin-top: -58px;
}

.sectionAreaFirst{
  margin-top: 11em;
  padding: 6em 0;
}

.sectionAreaFirst .innerWrap2{
  padding: 0 96px;
}


.firstCard{
  background-color: #fff;
  border-radius: 10px;
  padding: 49px 200px 156px 50px;
  position: relative;
}

.firstCard::after{
  content: "";
  position: absolute;
  bottom: 54px;
  right: 50px;
  background-image: url(../images/guide/first-image.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 232px;
  height: 272px;
}

.sectionAreaRelief{
  margin: 12.43em 0 0;
}

.trustCard{
  margin-top: 6em;
  padding: 0;
}

.trustCard li{
  margin-bottom: 166px;
  list-style: none;
  padding-left: 70px;
  position: relative;
}

.trustCard li:last-child{
  margin-bottom: 0;
}

.trustCard li::before{
  content: "";
  position: absolute;
  top: -54px;
  left: 0;
  width: 164px;
  height: 164px;
}

.trustCardFirst::before{
  background-image: url(../images/guide/trust-first.webp);
}

.trustCardSecond::before{
  background-image: url(../images/guide/trust-second.webp);
}

.trustCardThird::before{
  background-image: url(../images/guide/trust-third.webp);
  background-size: contain;
}

.trustCardContent{
  background-color: #F0F0F0;
  box-sizing: border-box;
  padding: 34px 2.5em 21px 7.5em;
}

.trustTitle{
  margin-bottom: 0.5em;
  font-size: 1.25em;
  font-weight: 700;
  color: #1E8974;
}

.trustCardContent .linkButton1{
  text-align: right;
}

.trustCardContent .linkButton1 a{ 
  height: 3.2222222em;
}

.trustCardContent .linkButton1 a span {
  padding: 0 1.66666em 0 1.66666em;
}

.trustCardContent .linkButton1 a span::after{
  margin: 0 0 0 1.833333em;
}

.flowList{
  margin-top: 130px;
}

.flowWrap1.flow01{
  background-image: url(../images/guide/illustration_01.webp);
}

.flowWrap1.flow02{
  background-image: url(../images/guide/illustration_02.webp);
}

.flowWrap1.flow03{
  background-image: url(../images/guide/illustration_03.webp);
}

.flowWrap1.flow04{
  background-image: url(../images/guide/illustration_04.webp);
}

.flowWrap1.flow05{
  background-image: url(../images/guide/illustration_05.webp);
}

.flowWrap1.flow06{
  background-image: url(../images/guide/illustration_06.webp);
}

.bg6{
  padding: 6.25em 3.75em;
  border-radius: 20px;
}

.voiceContent{
  display: flex;
  align-items: center;
  max-width: 1110px;
  width: 100%;
  margin: 0 auto 50px;
}

.voiceContent:last-of-type{
  margin-bottom: 0;
}

.voiceImage{
  width: 8.75em;
  margin: 0;
}

.voiceText{
  width:calc(100% - 8.75em);
  margin-left: 43px;
  padding: 20px 12px 20px 20px;
  background-color: #fff;
  border-radius: 10px; 
  position: relative;
}

.voiceText::before{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -23px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 22px 40px 22px 0;
  border-color: transparent #fff transparent transparent;
}

.voiceTextLeft{
  margin-left: 0;
  margin-right: 43px;
}

.voiceTextLeft::before{
  right: -23px;
  left: auto;
  border-width: 22px 0 22px 40px;
  border-color: transparent transparent transparent #fff;
}

.buttonList3{
  margin-top: 6.25em;
  justify-content: center;
}

.buttonList3 .linkButton1{
  width: 490px;
  font-size: 18px;
}

.buttonList3 .linkButton1 a{
  background-color: #fff;
  color: #272727;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 7.5em;
  border-radius: 4.25em;
  border: 3px solid #0C7C66;
}

.buttonList3 .linkButton1 span{
  display: inline-block;
  width: auto;
  height: auto;
  padding: 0;
  color: #0C7C66;
  background: linear-gradient(transparent 70%, #FFD95C 70%);
  border-radius: 0;
  font-size: 28px;
}

.buttonList3 .linkButton1 span::before,
.buttonList3 .linkButton1 span::after{
  content: none;
}

.buttonList3 .linkButton1 a:hover span{
  animation: none;
}

.contactArea1{
  margin-top: 100px;
}

@media (max-width: 1407px) {
  .bgPresident {
    width: calc(100% - 40px);
    margin: -58px 20px;
  }
}

@media screen and (max-width: 1260px) {
  .bg1 {
    padding: 70px 0 30px;
  }
  .bgPresident{
    margin-top: -20px;
  } 

  .innerWrapPresident{
    max-width: 1100px;
    padding: 0 5vw;
  }

  .innerWrapPresident::after {
    width: 360px;
    right: 1%;
  }

  .firstCard::after{
    width: 180px;
    height: 180px;
    bottom: 30px;
    right: 30px;
  }
  .subTitleNormal {
    font-size: 1.6em;
  }
  .textNameFull {
    font-size: 1.6em;
  }

}

@media screen and (max-width: 768px) {
  .textNameFull span{
    margin-left: 5px;
  }

  .bg1{
    background-image: url(../images/guide/predient_bg_sp.webp);
    padding: 20px 0;
  }

  .innerWrapPresident::after {
    position: static;
    width: 250px;
    height: 220px;
    margin-left: auto;
  }
  .subTitleNormal {
    font-size: 1.538462em;
  }
  .textNameFull {
    font-size: 1.538462em;
  }

  .textBlock1Image{
    width: 80%;
  }

  .sectionAreaFirst .innerWrap2{
    padding: 0 5.128205vw;
  }

  .firstCard{
    padding: 60px 50px 140px;
  }

  .firstCard::after{
    bottom: 10px;
    width: 95.5px;
    height: 116px;
  }
  
  .sectionAreaRelief{
    margin: 6.2em 0 0;
  }

  .trustCard li{
    padding-left: 10px;
    margin-bottom: 83px;
  }

  .trustCard li::before{
    width: 82px;
    height: 82px;
    background-size: contain;
    top: -44px;
  }

  .trustCardContent{
    padding: 45px 1.5em 40px 1.5em;
  }

  .trustCardContent .linkButton1 a span{
    padding: 0 0.66666em;
  }

  .flowWrap1.flow01,.flowWrap1.flow02,.flowWrap1.flow03,.flowWrap1.flow04,.flowWrap1.flow05,.flowWrap1.flow06{
    background-image: none;
  }

  .flowWrap1.flow01 .flowTitle{
    background-image: url(../images/guide/illustration_01.webp);
  }

  .flowWrap1.flow02 .flowTitle{
    background-image: url(../images/guide/illustration_02.webp);
  }

  .flowWrap1.flow03 .flowTitle{
    background-image: url(../images/guide/illustration_03.webp);
  }

  .flowWrap1.flow04 .flowTitle{
    background-image: url(../images/guide/illustration_04.webp);
  }

  .flowWrap1.flow05 .flowTitle{
    background-image: url(../images/guide/illustration_05.webp);
  }

  .flowWrap1.flow06 .flowTitle{
    background-image: url(../images/guide/illustration_06.webp);
  } 

  .voiceText{
    margin-left: 25px;
  }

  .voiceTextLeft{
    margin-left: 0;
    margin-right: 25px;
  }

  .voiceImage{
    width: 5.75em
  }

  .buttonList3{
    display: block;
  }

  .buttonList3 .linkButton1{
    width: 300px;
    margin: 0 auto;
  }

  .buttonList3 .linkButton1:first-of-type{
    margin-bottom: 20px;
  }

  .buttonList3 .linkButton1 a{
    height: 6em;
    font-size: 15px;
  }

  .buttonList3 .linkButton1 span{
    font-size: 20px;
  }
}